\documentclass{standalone}
\usepackage[siunitx]{circuitikz}
\begin{document}
\begin{tikzpicture}

  \draw (0,0) to[R,l=$R$] ++(2,0) to[C,l=$C$] ++(2,0)
  to[short] ++(90:2)
  to[sV,l=$\mathcal{E}_0\text{,}f$] ++(180:4)
  to[short] ++(270:2);
  
\end{tikzpicture}
\end{document}
